package com.wms.constants.enums;

public enum PickTaskStatusEnum {
    TEMP(-1, "暂存"),
    NEW(0, "初始化"),
    SEND(1, "已发送"),
    FINISH(2, "已完成");

    private final Integer code;

    private final String value;

    PickTaskStatusEnum(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
